@charset "utf-8";
body {
	margin: 0px;
	color: #151515;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	background-color: #D6D6D6;
	background-image: url(../images/bkgd.png);
}
#sidebarleft {
	width: 31%;
	float: left;
	padding-left: 2%;
	font-family: open-sans-condensed, sans-serif;
	font-size: medium;
}
#sidebarcenter {
		font-family: open-sans-condensed, sans-serif;
}
#sidebarright {
	width: 31%;
	float: right;
		font-family: open-sans-condensed, sans-serif;
}
#content {
	padding-top: 50px;
	font-family: open-sans-condensed, sans-serif;
	font-size: large;
	font-weight: 200;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-left: 20px;
}
#banner article {
	width: 250px;
	padding-right: 6px;
	padding-left: 6px;
	position: absolute;
	top: 70px;
	border-radius: 15px;
	left: 20px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
#banner {
	position: relative;
}
#banner h2 {
	color: #FFF;
	margin-bottom: -15px;
}
#mainnav a {
	width: 20%;
	display: block;
	float: left;
	text-align: center;
	text-transform: capitalize;
	background-color: #666;
	color: #FFF;
	padding-top: 6px;
	padding-bottom: 6px;
}
#mainnav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper {
	width: 100%;
	min-width: 740px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}
#top {
    overflow: hidden;
}
#banner img {
	max-width: 100%;
}

h1 {
	font-size: 72px;
	margin-top: 0px;
	margin-bottom: 0px;
}
h2 {
	margin-top: 0.5em;
}


figure {
	display: block;
	width: 420px;
}
figure img {
	padding: 10px;
	-webkit-box-shadow: 1px 1px 15px #999999;
	box-shadow: 1px 1px 15px #999999;
}

figcaption {
	font-size: 0.875em;
	font-weight: bold;
	text-align: center;
	display: block;
	margin-top: 0.5em;
}
.centered {
	margin-left: auto;
	margin-right: auto;
}
.floatleft {
	float: left;
	margin-left: 0px;
	margin-right: 10px;
}
.floatright {
	float: right;
	margin-left: 10px;
	margin-right: 0px;
	padding: 10px;
}
footer {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2%;
	background-color: #43a6cb;
	color: #FFFFFF;
	clear: left;
}
a {
	font-weight: bold;
	text-decoration: none;
}
a:link {
	color: #FF6600;
}
a:visited {
	color: #FF944C;

}
#mainnav a:hover ,#mainnav a:active,#mainnav a:focus , #mainnav a.thispage{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #09C;
}
